[CONFIG]
Directory=none
[RECENT_SPR]
0=C:\steam\steamapps\_funjob_\half-life\ts\sprites\rainsplash.spr
1=C:\steam\steamapps\_funjob_\half-life\ts\sprites\randss.spr
2=C:\steam\steamapps\_funjob_\half-life\ts\sprites\randss2.spr
3=C:\steam\steamapps\_funjob_\half-life\ts\sprites\redfl1.spr
4=C:\steam\steamapps\_funjob_\half-life\ts\sprites\scintille.spr
[RECENT_PAK]
0=none
1=none
2=none
3=none
4=none
